﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderBookExample", "OrderBookExample\OrderBookExample.csproj", "{786BE862-115F-40DA-BDA1-205E1FA8DB5A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2F344939-8949-41A7-A188-1562D625AE17}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestOrderBook", "TestOrderBook\TestOrderBook.csproj", "{49885180-03A0-4999-A547-03F53F0450A8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderBookBenchmark", "OrderBookBenchmark\OrderBookBenchmark.csproj", "{3648FEC6-5CCC-4117-9C2C-5D5317628AD6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{786BE862-115F-40DA-BDA1-205E1FA8DB5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{786BE862-115F-40DA-BDA1-205E1FA8DB5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{786BE862-115F-40DA-BDA1-205E1FA8DB5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{786BE862-115F-40DA-BDA1-205E1FA8DB5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{49885180-03A0-4999-A547-03F53F0450A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49885180-03A0-4999-A547-03F53F0450A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49885180-03A0-4999-A547-03F53F0450A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49885180-03A0-4999-A547-03F53F0450A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{3648FEC6-5CCC-4117-9C2C-5D5317628AD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3648FEC6-5CCC-4117-9C2C-5D5317628AD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3648FEC6-5CCC-4117-9C2C-5D5317628AD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3648FEC6-5CCC-4117-9C2C-5D5317628AD6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AEC94D0D-0F03-42D3-AB6F-1EFE118042F9}
	EndGlobalSection
EndGlobal
